<!DOCTYPE html>
<html lang="en">
  <head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

  <title>Twitch.tv - Privacy Policy</title>

  <meta name="description" content="Privacy Policy This Twitch Privacy Policy applies to your use of www.twitch.tv, and any other websites, applications, or services provided, owned, or operate...">

  <link rel="stylesheet" href="/p/assets/main.css?v=b66953f2e5d78f6d6d3965f35c0eee12">

  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">

  <meta name="description" content="Privacy Policy This Twitch Privacy Policy applies to your use of www.twitch.tv, and any other websites, applications, or services provided, owned, or operate...">
  <meta property="og:site_name" content="Twitch.tv">
  <meta property="og:description" content="Privacy Policy This Twitch Privacy Policy applies to your use of www.twitch.tv, and any other websites, applications, or services provided, owned, or operate...">
  <meta property="og:image" content="">
  <meta name="twitter:card" content="">
  <meta name="twitter:site" content="@twitch">
  <meta name="twitter:creator" content="@twitch">
  <meta name="twitter:title" content="">
  <meta name="twitter:description" content="">
  <meta name="twitter:image" content="">


  <link href="/p/favicon.ico" rel="shortcut icon" type="image/x-icon">

  
</head>

  <body>
    <nav class="nav__container">
  <div class="container">
    <button class="nav__toggler--mobile nav__icon--account" id="account">
      <svg viewbox="0 0 16 16" id="icon-glyph-live" width="100%" height="100%"> <path clip-rule="evenodd" d="M11,14H5H2v-1l3-3h2L5,8V2h6v6l-2,2h2l3,3v1H11z" fill-rule="evenodd"></path> </svg>
    </button>
    <button class="nav__toggler--mobile nav__icon--menu" id="menu">
      <svg height="32" viewbox="0 0 48 48" width="48" xmlns="http://www.w3.org/2000/svg"><path d="M0 0h48v48h-48z" fill="none"></path><path d="M6 36h36v-4h-36v4zm0-10h36v-4h-36v4zm0-14v4h36v-4h-36z"></path></svg>
    </button>
    <a href="/p/about" class="nav__logo">
      <svg class="svg-logo_twitch" height="32px" version="1.1" viewbox="0 0 94 32" width="94px" x="0px" y="0px">
        <path clip-rule="evenodd" d="M88,5h-6V0h-9l-6,5h-5.5L59,7.5V5h-5V0H36v5H16l-5-5H0v22l5,5.25L14,32h6v-1.5l3,1.5h12l2-3l1,3h7v-3l3,3h8l0.5-3l2.5,3h10l3-3v3h4l3-3v3h7l7-6V10L88,5z M13,13H8v6h5v6H6l-4-4V2h6v5h5V13z M36,21.5L32.5,25H15V7h6v12h2V7h6v12h2V7h5V21.5z M44,25h-6V7h6V25z M44,5h-6V2h6V5z M57,13h-5v6h5v6h-7l-4-4V2h6v5h5V13z M72,13h-7v6h7v6h-9l-4-4V11l4-4h9V13z M91,25h-6V13h-5v12h-6V2h6v5h7l4,4V25z" fill-rule="evenodd"></path>
      </svg>
    </a>
    <ul class="nav__list--desktop">
      
    </ul>

    <ul class="nav__list--desktop nav__authenticated">
      
        
          <li class="nav__item ">
            <a href="https://www.twitch.tv/following" class="nav__link">
              
              Following
            </a>
          </li>
        
      
        
          <li class="nav__item ">
            <a href="https://www.twitch.tv/directory" class="nav__link">
              
              Browse
            </a>
          </li>
        
      

      
        <li class="nav__item">
          <a href="https://www.twitch.tv/settings/profile" target="_blank" class="nav__link">
            {{ display_name }}
          </a>
        </li>
      
    </ul>
    <ul class="nav__list--desktop nav__unauthenticated">
      
        
          <li class="nav__item require_logged_out">
            <a href="https://www.twitch.tv/login" class="nav__link">
              
              Log In
            </a>
          </li>
        
      
        
          <li class="nav__item require_logged_out">
            <a href="https://www.twitch.tv/signup" class="nav__link">
              
              Sign Up
            </a>
          </li>
        
      
    </ul>

    <!-- nav list - account -->
    <ul class="nav__list--mobile background--gradient background--triangle" id="account-dropdown">
      

      <div class="nav__authenticated">
        
          <li class="nav__item--mobile ">
            <a href="https://www.twitch.tv/following" class="nav__link--mobile">
              
              <h1>Following</h1>
            </a>
          </li>
        
          <li class="nav__item--mobile ">
            <a href="https://www.twitch.tv/directory" class="nav__link--mobile">
              
              <h1>Browse</h1>
            </a>
          </li>
        
        
          <li class="nav__item--mobile">
            <a href="https://www.twitch.tv/settings/profile" target="_blank" class="nav__link--mobile hasDivider">
              <h1>{{ display_name }}</h1>
            </a>
          </li>
        
      </div>
      <div class="nav__unauthenticated">
        
          
            <li class="nav__item--mobile require_logged_out">
              <a href="https://www.twitch.tv/login" class="nav__link--mobile">
                
                <h1>Log In</h1>
              </a>
            </li>
          
        
          
            <li class="nav__item--mobile require_logged_out">
              <a href="https://www.twitch.tv/signup" class="nav__link--mobile">
                
                <h1>Sign Up</h1>
              </a>
            </li>
          
        
      </div>
      <div class="footer__callout">
        
          <a href="/p/legal/terms-of-service/" class="footer__item" target="_blank">
            
            <h4>Terms of service</h4>
          </a>
        
          <a href="/p/legal/privacy-policy/" class="footer__item" target="_blank">
            
            <h4>Privacy Policy</h4>
          </a>
        
          <a href="/p/legal/ad-choices/" class="footer__item" target="_blank">
            
            <h4>Ad Choices</h4>
          </a>
        
          <a href="/p/legal/cookie-policy/" class="footer__item" target="_blank">
            
            <h4>Cookie Policy</h4>
          </a>
        
          <a href="/p/partners/" class="footer__item" target="_blank">
            
            <h4>Partners</h4>
          </a>
        
          <a href="https://affiliate.twitch.tv/" class="footer__item" target="_blank">
            
            <h4>Affiliates</h4>
          </a>
        
      </div>
    </ul>

    <!-- nav list - menu -->
    <ul class="nav__list--mobile background--gradient" id="menu-dropdown">
      



  
  
  




  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/about/">
      
      About
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/brand/">
      
      Brand
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/advertise/">
      
      Advertise
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/partners/">
      
      Partners
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/platforms/">
      
      Platforms
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/jobs/">
      
      Jobs
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/security/">
      
      Security
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/music/">
      
      Music
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/help/">
      
      Help
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/developers/">
      
      Developers
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/blog/">
      
      Blog
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/extensions/">
      
      Extensions
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group menu-group--active">
      




  

  

  <div class="menu-item menu-item--active">
    <a href="/p/legal/">
      
      Legal
    </a>
  </div>




      
        
        




  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/terms-of-service/">
      
      Terms of Service
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/developer-agreement/">
      
      Developer Agreement
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/affiliate-agreement/">
      
      Affiliate Program Agreement
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group menu-group--active">
      




  

  

  <div class="menu-item menu-item--active">
    <a href="/p/legal/privacy-policy/">
      
      Privacy Policy
    </a>
  </div>




      
        
        




  



      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/dmca-guidelines/">
      
      DMCA Guidelines
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/trademark-policy/">
      
      Trademark Policy
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/supplemental-fees-statement/">
      
      Supplemental Fees Statement
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/ad-choices/">
      
      Ad Choices
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/terms-of-sale/">
      
      Terms of Sale
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/cookie-policy/">
      
      Cookie Policy
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/trademark/">
      
      Trademark Guidelines
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/seizure-warning/">
      
      Photosensitive Seizure Warning
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/community-guidelines/">
      
      Community Guidelines
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/bits-acceptable-use/">
      
      Bits Acceptable Use Policy
    </a>
  </div>




      
    </div>
  



      
    </div>
  






    </ul>
  </div>
</nav>

    <div class="content">
      



  <div class="container">
    <div class="tower">
      <div class="col-xs-12 col-sm-2 col-md-2 mobile-hide">
        



  
  
  




  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/about/">
      
      About
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/brand/">
      
      Brand
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/advertise/">
      
      Advertise
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/partners/">
      
      Partners
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/platforms/">
      
      Platforms
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/jobs/">
      
      Jobs
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/security/">
      
      Security
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/music/">
      
      Music
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/help/">
      
      Help
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/developers/">
      
      Developers
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/blog/">
      
      Blog
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/extensions/">
      
      Extensions
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group menu-group--active">
      




  

  

  <div class="menu-item menu-item--active">
    <a href="/p/legal/">
      
      Legal
    </a>
  </div>




      
        
        




  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/terms-of-service/">
      
      Terms of Service
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/developer-agreement/">
      
      Developer Agreement
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/affiliate-agreement/">
      
      Affiliate Program Agreement
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group menu-group--active">
      




  

  

  <div class="menu-item menu-item--active">
    <a href="/p/legal/privacy-policy/">
      
      Privacy Policy
    </a>
  </div>




      
        
        




  



      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/dmca-guidelines/">
      
      DMCA Guidelines
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/trademark-policy/">
      
      Trademark Policy
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/supplemental-fees-statement/">
      
      Supplemental Fees Statement
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/ad-choices/">
      
      Ad Choices
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/terms-of-sale/">
      
      Terms of Sale
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/cookie-policy/">
      
      Cookie Policy
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/trademark/">
      
      Trademark Guidelines
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/seizure-warning/">
      
      Photosensitive Seizure Warning
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/community-guidelines/">
      
      Community Guidelines
    </a>
  </div>




      
    </div>
  
    

    

    <div class="menu-group ">
      




  

  

  <div class="menu-item ">
    <a href="/p/legal/bits-acceptable-use/">
      
      Bits Acceptable Use Policy
    </a>
  </div>




      
    </div>
  



      
    </div>
  






      </div>
      <div class="col-xs-12 col-sm-10 col-md-10 mobile-content">
        
        
          
          
      
          
        
        
        <div class="typeset mobile-padded pd-t-0">
          
          
            
          
            
              <div class="language__date align-right text-muted">
                <small>
                  last modified on 09/01/2017
                </small>
              </div>
            

            <div>
              <div class="editable">
  <h2 class="no_toc" id="privacy-policy"><strong>Privacy Policy</strong></h2>
  <p>This Twitch Privacy Policy applies to your use of <a href="http://www.twitch.tv">www.twitch.tv</a>, and any other websites,
    applications, or services provided, owned, or operated by Twitch Interactive, Inc. (with its affiliates, “<strong>Twitch</strong>”)
    that link to this Privacy Policy (collectively, the “<strong>Twitch Services</strong>”). Twitch values the
    privacy of users, subscribers, publishers, members, and others who visit and use the Twitch Services (collectively or
    individually, “<strong>you</strong>” or “<strong>users</strong>”) and wants you to be familiar
    with how we collect, use, and disclose personal information from and about you.</p>
  <p>You may share personal information when using the Twitch Services. One example is when you provide information about yourself
    as part of the Twitch account creation process. Another is when you take certain actions on the Twitch Services that
    are public or intended to be public in nature, such as when you broadcast content, participate in a chat room, post profile
    information, follow a channel, or subscribe to a broadcast channel. Given the social nature of some of the Twitch Services,
    that information may be collected, used, or disclosed by others who are part of that social interaction. In addition,
    some features of the Twitch Services are designed to provide others with information about user activity, such as identifying
    the user who created a particular Clip or the subscription status of users for a given channel. We encourage you to be
    mindful of this when considering your activity on the Twitch Services.</p>
  <p>By agreeing to this Privacy Policy in your Twitch account setup, or by using the Twitch Services, you expressly consent
    to the information handling practices described in this Policy. Storage and access to cookies that are set in connection
    with the Twitch Services are governed by the Twitch <a href="/p/legal/cookie-policy">Cookie Policy</a>    (“<strong>Cookie Policy</strong>”).</p>
  <h4><strong>Table of Contents</strong></h4>
  <ol>
    <li><a href="#information_twitch_collects">Information Twitch Collects</a></li>
    <li><a href="#how_twitch_uses_personal_information">How Twitch Uses Information</a></li>
    <li><a href="#when_twitch_discloses_personal_information">When Twitch Discloses Information</a></li>
    <li><a href="#your_choices">Your Choices</a></li>
    <li><a href="#account_closure_deletion">Account Closure &amp; Deletion</a></li>
    <li><a href="#third_party_websites_and_services">Third-Party Websites and Services</a></li>
    <li><a href="#extensions">Extensions</a></li>
    <li><a href="#advertisers_and_analytics_providers">Advertisers and Analytics Providers</a></li>
    <li><a href="#do_not_track">Do Not Track</a></li>
    <li><a href="#data_security">Data Security</a></li>
    <li><a href="#childrens_privacy">Children's Privacy</a></li>
    <li><a href="#merger_or_sale">Merger or Sale</a></li>
    <li><a href="#changes_and_updates_to_this_privacy_policy">Changes and Updates to this Privacy Policy</a></li>
    <li><a href="#twitch_contact_information">Twitch Contact Information</a></li>
    <li><a href="#california_privacy_rights">California Privacy Rights</a></li>
  </ol>
  <h4 id="information_twitch_collects">Personal Information Twitch Collects</h4>
  <ul>
    <li>
<strong>User-provided Information</strong>: You may provide a variety of information about yourself to us, such as your
      name, email address, postal mailing address, telephone number, credit card number, and billing information when you
      register for Twitch Services; upload, purchase, view, or download certain content or products from the Twitch Services;
      enter contests or sweepstakes; or otherwise use the features and functionality of the Twitch Services.</li>
    <li>
<strong>Automatically Collected Information</strong>: When you access the Twitch Services or open one of our emails,
      we may automatically record and store certain information about your system by using cookies and other types of technologies.
      Cookies are small text files containing a string of alphanumeric characters that are sent to your browser. For information
      about what cookies are, how they work, how Twitch uses them, and how to remove them, please see our Cookie Policy
      <a href="/p/legal/cookie-policy">.</a> Examples of such information we automatically collect may include Internet Protocol address (“<strong>IP Address</strong>”),
        a unique user ID, device and browser types and identifiers, referring and exit page addresses, software and system
        type, and information about your usage of Twitch Services. Examples of how Twitch uses automatically collected information
        include to: (a) automatically update the Twitch application on your system; (b) remember your information so that
        you will not have to re-enter it during your visit or the next time you access the Twitch Services; (c) provide customized
        advertisements, content, and information; (d) monitor the effectiveness of marketing campaigns; (e) monitor and store
        aggregate site usage metrics such as total number of visitors and pages accessed; and (f) track your entries, submissions,
        and status in any promotions or other activities.</li>
    <li>
<strong>Information from Other Sources</strong>: We may obtain information about you from third parties and sources other
      than the Twitch Services, such as advertisers or social media networks such as Facebook for which you have approved
      our access. When you access the Twitch Services through social media networks or when you connect the Twitch Services
      to social media networks, you are authorizing Twitch to collect, store, and use such information and content in accordance
      with this Privacy Policy. We may also obtain information from third-party services regarding your use of such services,
      including about your use of the content you choose to broadcast through the Twitch Services. If we combine or associate
      information from other sources with information that we collect through the Twitch Services, we will treat the combined
      information in accordance with this Privacy Policy.</li>
  </ul>
  <h4 id="how_twitch_uses_personal_information">How Twitch Uses Personal Information</h4>
  <ul>
    <li>Twitch uses such information to operate, maintain, enhance, provide, create, and develop all of the features, functionality,
      and services (new or existing) found on the Twitch Services; improve your experience with the Twitch Services by delivering
      content that we hope you will find relevant and interesting, including advertising and marketing messages; allow you
      to comment on content, and participate in online games, contests, or rewards programs; and understand the usage trends
      of our users.</li>
    <li>We use your email address to communicate with you, including to notify you of major Twitch Services updates, for customer
      service purposes, or to contact you regarding any content that you have posted to or downloaded from the Twitch Services.</li>
    <li>Twitch may periodically send promotional materials or notifications to you related to the Twitch Services. If you want
      to stop receiving promotional materials, you can go to your account settings once you have logged in to the Twitch
      Services or follow the unsubscribe instructions at the bottom of any email from us. If you have installed a mobile
      app and you wish to stop receiving push notifications, you can change the settings either on your mobile device or
      through the app.</li>
  </ul>
  <h4 id="when_twitch_discloses_personal_information">When Twitch Discloses Personal Information</h4>
  <p>Twitch does not share information that can identify you personally with third parties for their marketing or promotional
    uses without your consent. We may share such information for the following purposes:</p>
  <ul>
    <li>We may disclose such information to service providers working on our behalf, such as, to: provide website hosting, maintenance,
      and security services; fulfill orders; conduct data analysis and create reports; offer certain functionality; or assist
      Twitch in improving the Twitch Services and creating new services and features. We require that these parties process
      such information in compliance with this Privacy Policy, we authorize them to use the information only for the purposes
      for which it is provided to them, and we require them to use reasonable confidentiality measures.</li>
    <li>Twitch may make information available to our affiliates (meaning entities controlled by, controlling, or under common
      control with Twitch), including Amazon.com, Inc. and its subsidiaries.</li>
    <li>Twitch may disclose user information if we believe in good faith that such disclosure is necessary to comply with U.S.
      state and federal laws or other applicable laws around the world (for example, in the country of your residence), or
      respond to a court order, judicial or other government request, subpoena, or warrant in the manner legally required.</li>
    <li>Twitch also reserves the right to disclose information that we believe, in good faith, is appropriate or necessary to
      protect Twitch from potential liability or from fraudulent, abusive, or unlawful uses; investigate and defend ourselves
      against third-party claims, or allegations; protect the security or integrity of the Twitch Services; or protect the
      rights, property, or safety of Twitch, our users, or others.</li>
  </ul>
  <h4 id="your_choices"><strong>Your Choices</strong></h4>
  <p>You may decline to share certain information with Twitch, in which case Twitch may not be able to provide to you some of
    the features and functionality found on the Twitch Services. If you have created a Twitch Services account, then, depending
    on the service, you may be able to update your profile information and preferences or disable your account by logging
    in and going to the settings page -- for example, <a target="_blank" href="http://twitch.tv/">twitch.tv</a>. For
    other requests to review, update, delete, or otherwise limit Twitch’s use of information that you have provided
    directly to Twitch, you may contact <a target="_blank" href="mailto:privacy@twitch.tv">privacy@twitch.tv</a>. In
    your request, please include your email address, name, address, and telephone number and specify all relevant background.
    To protect your privacy and security, we may take steps to verify your identity before granting you access or making
    corrections to your information. You are responsible for maintaining the secrecy of your unique password and account
    information at all times.</p>
  <h4 id="account_closure_deletion"><strong>Account Closure &amp; Deletion</strong></h4>
  <p>If you would like to close your account and delete your profile information on <a target="_blank" href="http://www.twitch.tv/">www.twitch.tv</a> go
    to <a target="_blank" href="http://www.twitch.tv/user/delete_account/">http://www.twitch.tv/user/delete_account.</a> For
    Twitch Services other than <a target="_blank" href="http://twitch.tv/">twitch.tv</a>, you may update or delete information
    tied to your account, or close an account, by accessing the “My Account” area of the service or by submitting
    a help ticket to that service. If you close your account, Twitch may retain other information about you for the activities
    described in this Privacy Policy, or as permitted or required by applicable law.</p>
  <h4 id="third_party_websites_and_services"><strong>Third-Party Services and Websites</strong></h4>
  <p>The Twitch Services may link to third-party websites or services. The privacy practices of those third parties are not
    governed by this Privacy Policy. We encourage you to review the privacy policies of these third-party websites and services
    to understand their practices.</p>
  <p>If you connect to a third-party service (such as Facebook, Twitter, or another third-party application) through the Twitch
    Services or otherwise link your Twitch account with a third-party service, you are requesting and authorizing us to share
    or grant access to information on your behalf (such as your username, the fact that your connection originated from the
    Twitch Services, and other relevant usage and diagnostic information) with such third party. We may also send information
    about the content you watch or your activities on the Twitch Services to such third parties. For example, we may make
    information available to app developers, game developers, and game publishers to facilitate purchases and awards of digital
    goods, such as games and in-game items.</p>
  <h4 id="extensions"><strong>Extensions</strong></h4>
  <p>The <a href="https://dev.twitch.tv/extensions">Twitch Extensions</a> program allows broadcasters to embed interactive,
    custom, third-party content and applications on their channel pages. You can find out more about the specific Extension(s)
    operating on a given channel by clicking on the attribution links or icons that Twitch will make available on the channel
    page, for example, on the Twitch video player or at the bottom of an Extension's panel.</p>
  <p>Interaction by a viewer with an Extension or with the channel on which the Extension is activated will provide the developer
    that operates the Extension with viewer information of the nature described above in “Automatically Collected Information.”
    Twitch does not provide access to your user name or ID to third-party Extension developers as part of the Twitch Extensions
    program unless you click “Grant Access” within the Extension or you install an Extension on your channel.
    You are responsible if you choose to provide that information to the developer independently, for example, through a
    web form on the Extension or visiting that developer’s website.</p>
  <p>We require Extension developers to process data about you for only those purposes set forth in our <a href="/p/legal/developer-agreement/">developer agreement</a>.
    We encourage you to visit an Extension’s detail page to review any privacy policy posted by the developer, which
    may include additional information on their privacy practices.</p>
  <h4 id="advertisers_and_analytics_providers"><strong>Advertisers and Analytics Providers</strong></h4>
  <p>We may use third-party Web analytics services in connection with the Twitch Services, such as those of Google Analytics,
    its advertising features, and Mixpanel. These service providers use a variety of tracking technologies such as cookies
    to analyze how users use the Twitch Services. The information collected (described above in “Automatically Collected
    Information”) will be collected directly by these service providers to evaluate your use of the Twitch Services.
    For more information on how Google Analytics uses data from our websites and how you can control the information sent
    to Google, <a rel="noopener noreferrer" target="_kappa" href="http://www.google.com/policies/privacy/partners/">click here</a>.
    To learn about opting out of Google Analytics, please <a target="_kappa" rel="noopener noreferrer" href="http://tools.google.com/dlpage/gaoptout">click here.</a>    To opt out of Mixpanel, please <a target="_kappa" rel="noopener noreferrer" href="https://mixpanel.com/optout">click here.</a>    Because these opt outs are cookie-based, please note that if you get a new computer or device, install or start using
    a new browser, or erase or alter your browser’s cookie file, you may need to opt out again.</p>
  <p>Twitch may allow advertisers, third-party advertising networks and third-party advertising serving companies to serve advertisements
    directly to you within the Twitch Services and other Twitch sites, services and software. By serving these advertisements
    directly to you, these companies can set their own cookies on your computer and trigger their own Web beacons and other
    tracking technologies to measure the effectiveness of their advertisements, and to collect and track information such
    as demographic information, inferred interests, aggregated information, and activity to assist them in personalizing
    the advertising content delivered to you. Twitch does not provide information that personally identifies you to these
    third-party ad servers or ad networks without your consent. However, if you respond to an advertisement that targets
    a certain audience (for example, males age 15 to 18 who have participated in certain promotions), the advertiser or ad-server
    may conclude that you fit the description of the audience that they were trying to reach.</p>
  <p>This Privacy Policy does not apply to, and we cannot control the tracking technologies and activities of, other advertisers,
    third-party advertising networks, or third-party advertising servers. You should consult the respective privacy policies
    of these advertisers, third-party advertising networks, or third-party advertising servers. For more information about
    third-party advertising networks and similar entities that use these technologies, see <a rel="noopener noreferrer" target="_kappa" href="http://www.aboutads.info/consumers">http://www.aboutads.info/consumers</a>, and to opt-out of such ad networks’
    and services’ advertising practices, for example, Google Analytics advertising features and Google’s use
    of cookies, go to the <a rel="noopener noreferrer" target="_kappa" href="http://www.networkadvertising.org/choices/%29#completed">Network Advertising Initiative opt-out</a>    page, the <a rel="noopener noreferrer" target="_kappa" href="http://www.aboutads.info/choices/">Digital Advertising Alliance opt-out</a>    page, or the <a rel="noopener noreferrer" target="_kappa" href="http://www.youronlinechoices.com/uk/your-ad-choices">Your Online Choices</a>    page.</p>
  <h4 id="do_not_track"><strong>Do Not Track</strong></h4>
  <p>Do Not Track (“<strong>DNT</strong>”) is a privacy preference that users can set in certain web browsers. DNT
    is a way for users to inform websites and services that they do not want certain information about their webpage visits
    collected over time and across websites or online services. We are committed to providing you with meaningful choices
    about the information collected on our website for third-party purposes, and that is why we provide the Network Advertising
    Initiative and the Digital Advertising Alliance opt-out links above. However, we do not recognize or respond to browser-initiated
    DNT signals, as the Internet industry is currently still working toward defining exactly what DNT means, what it means
    to comply with DNT, and a common approach to responding to DNT.</p>
  <h4 id="data_security"><strong>Data Security</strong></h4>
  <p>Twitch uses a variety of managerial, technical, and physical measures to protect the integrity and security of your information.
    These measures may vary based on the sensitivity of your information. However, no security precautions or systems can
    be completely secure. We cannot ensure or warrant the security of any information you transmit to Twitch, and you do
    so at your own risk. We cannot guarantee that such information may not be accessed, disclosed, altered, or destroyed
    by breach of any of our physical, technical, or managerial safeguards.</p>
  <h4 id="childrens_privacy"><strong>Children’s Privacy</strong></h4>
  <p>IF YOU ARE UNDER 13 YEARS OF AGE, THEN PLEASE DO NOT USE OR ACCESS THE TWITCH SERVICES AT ANY TIME OR IN ANY MANNER.</p>
  <p>Protecting the privacy of young children is especially important. For that reason, Twitch does not knowingly collect or
    maintain personal information from persons under 13 years-of-age. If Twitch learns that personal information of persons
    under 13-years-of-age has been collected on or through the Twitch Services, Twitch will take appropriate steps to delete
    this information.</p>
  <p>If you are the parent or legal guardian of a child under 13 who has become a Twitch Services member, then please contact
    Twitch at <a href="mailto:privacy@twitch.tv">privacy@twitch.tv</a> to have that child’s account terminated and
    personal information deleted.</p>
  <h4 id="merger_or_sale"><strong>Merger or Sale</strong></h4>
  <p>In the event that Twitch, or some or all assets related to the Twitch Services are acquired by or merged with a third-party
    entity or in connection with a contemplated change of ownership transaction, we reserve the right, in any of these circumstances,
    to transfer or assign the information that we have collected from users as part of that merger, acquisition, sale, or
    other change of control event.</p>
  <h4 id="changes_and_updates_to_this_privacy_policy"><strong>Changes and Updates to this Privacy Policy</strong></h4>
  <p>Twitch reserves the right to change, modify, add, or remove portions of this Privacy Policy at any time (for example to
    reflect updates to the Twitch Services or to reflect changes in the law). If Twitch changes this Privacy Policy, we will
    provide you notice of these changes, such as by sending an email, posting a notice on the Twitch Services, or updating
    the “Last Updated” date above. Please check this Privacy Policy periodically for those changes. Your continued
    use of the Twitch Services after the posting of changes constitutes your binding acceptance of such changes.</p>
  <h4 id="twitch_contact_information"><strong>Twitch Contact Information</strong></h4>
  <p>Please contact Twitch with any questions or comments about this Privacy Policy at 225 Bush Street, 9th Floor, San Francisco,
    CA 94104 or by email to <a href="mailto:privacy@twitch.tv">privacy@twitch.tv</a>. We will respond to your inquiry within
    30 days of its receipt. If you are a California resident, you may have this same information emailed to you by sending
    a letter to the foregoing address with your email address and a request for this information.</p>
  <h4 id="california_privacy_rights"><strong>California Privacy Rights</strong></h4>
  <p>California law permits users who are California residents to request and obtain from us once a year, free of charge, a
    list of the third parties to whom we have disclosed their personal information (if any) for their direct marketing purposes
    in the prior calendar year, as well as the type of personal information disclosed to those parties. Twitch does not currently
    disclose personal information to third parties for their direct marketing purposes.</p>
</div>
            </div>
          
        </div>
      </div>
    </div>
  </div>
  
    </div>

    <footer class="footer">
  <div class="container">
    <div class="footer__container">
      <div class="footer__logo">
        <a href="/p/about/">
          <svg class="svg-logo_twitch" height="32px" version="1.1" viewbox="0 0 94 32" width="94px" x="0px" y="0px">
            <path clip-rule="evenodd" d="M88,5h-6V0h-9l-6,5h-5.5L59,7.5V5h-5V0H36v5H16l-5-5H0v22l5,5.25L14,32h6v-1.5l3,1.5h12l2-3l1,3h7v-3l3,3h8l0.5-3l2.5,3h10l3-3v3h4l3-3v3h7l7-6V10L88,5z M13,13H8v6h5v6H6l-4-4V2h6v5h5V13z M36,21.5L32.5,25H15V7h6v12h2V7h6v12h2V7h5V21.5z M44,25h-6V7h6V25z M44,5h-6V2h6V5z M57,13h-5v6h5v6h-7l-4-4V2h6v5h5V13z M72,13h-7v6h7v6h-9l-4-4V11l4-4h9V13z M91,25h-6V13h-5v12h-6V2h6v5h7l4,4V25z" fill-rule="evenodd"></path>
          </svg>
        </a>
      </div>
      <div class="footer__links">
        
          
          
          

          

          
          <a href="/p/about/" class="footer__item">About</a>
        
          
          
          

          

          
          <a href="https://jobs.lever.co/twitch" class="footer__item">Careers</a>
        
          
          
          

          

          
          <a href="https://blog.twitch.tv/" class="footer__item">Blog</a>
        
          
          
          

          

          
          <a href="/p/about/press-releases/" class="footer__item">Press</a>
        
          
          
          

          

          
          <a href="/p/brand/" class="footer__item">Brand</a>
        
          
          
          

          

          
          <a href="https://dev.twitch.tv/" class="footer__item">Developers</a>
        
          
          
          

          

          
          <a href="/p/platforms/" class="footer__item">Platforms</a>
        
          
          
          

          

          
          <a href="https://twitch.amazon.com/prime" class="footer__item">Prime</a>
        
          
          
          

          

          
          <a href="https://twitch.amazon.com/bits" class="footer__item">Bits</a>
        
          
          
          

          

          
          <a href="/p/extensions" class="footer__item">Extensions</a>
        
          
          
          

          

          
          <a href="http://twitchadvertising.tv/" class="footer__item">Advertise</a>
        
          
          
          

          

          
          <a href="https://music.twitch.tv/" class="footer__item">Music</a>
        
      </div>
    </div>

    <div class="footer__secondary">
      <div class="footer__copyright">
        © 2017 Twitch Interactive, Inc.
      </div>
      <div class="footer__callout">
        
          
          
          <a href="/p/legal/terms-of-service/" class="footer__item" target="_blank">Terms of service</a>
        
          
          
          <a href="/p/legal/privacy-policy/" class="footer__item" target="_blank">Privacy Policy</a>
        
          
          
          <a href="/p/legal/ad-choices/" class="footer__item" target="_blank">Ad Choices</a>
        
          
          
          <a href="/p/legal/cookie-policy/" class="footer__item" target="_blank">Cookie Policy</a>
        
          
          
          <a href="/p/partners/" class="footer__item" target="_blank">Partners</a>
        
          
          
          <a href="https://affiliate.twitch.tv/" class="footer__item" target="_blank">Affiliates</a>
        
        




      </div>
    </div>
  </div>
</footer>

<script type="text/javascript" src="/p/assets/main.js?v=882f656151098f06ff10e5a0463079d8"></script>

    
  <script>
    window.__tw = window.__tw || [];
  </script>

  
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-23719667-1', 'auto');
      ga('send', 'pageview');
    </script>
  

  <script>
    window.__tw.push(function (Twitch) {
      Twitch.tracking.funnel.trackPageView({ location: 'about' });
      Twitch.tracking.sendGermanBeacons('pages');
    });
  </script>
  
  
    <script>
      window.__tw.push(function (Twitch) {
        Twitch.geo.then(function (data) {
          if ('US' === data.geo) {
            var amazon = document.createElement('img');
            amazon.setAttribute('src', '//s.amazon-adsystem.com/iui3?d=3p-hbg&amp;ex-hargs=v%253D1.0%253Bc%253D8858214122683%253Bp%253De75425fb-5407-7bd5-fd20-f462e98a8777&amp;ex-src=twitch.tv');
            amazon.setAttribute('width', 1);
            amazon.setAttribute('height', 1);
            amazon.setAttribute('border', 0);
            amazon.setAttribute('style', 'display: none;');
            document.body.appendChild(amazon);
          }
        });
      });
    </script>
  

  
    <script>
      window.__tw.push(function (Twitch) {
        Twitch.tracking.sendComscoreBeacon({"c1":2,"c2":6745306,"c3":1,"c5":"01"});
      });
    </script>
    <noscript>
      <img src="https://b.scorecardresearch.com/p?cj=1&amp;c1=2&amp;c2=6745306&amp;c3=1&amp;c5=01" data-proofer-ignore>
    </noscript>
  

  
    <script>
      window._qoptions = {"qacct":"p-16uNVwiyGoWyg","labels":"gaming"};
    </script>
    <script type="text/javascript" src="https://edge.quantserve.com/quant.js" async="true"></script>
    <noscript>
      <a href="https://www.quantcast.com/p-16uNVwiyGoWyg" target="_blank">
        <img alt="Quantcast" border="0" height="1" src="https://pixel.quantserve.com/pixel/p-16uNVwiyGoWyg.gif" style="display: none;" width="1" data-proofer-ignore>
      </a>
    </noscript>
  

  
    <!-- BEGIN Krux Control Tag for "demo twitch" -->
    <!-- Source: /snippet/controltag?confid=JYk8LCsC&site=demo%20twitch&edit=1 -->
    <script class="kxct" data-id="JYk8LCsC" data-timing="async" data-version="1.9" type="text/javascript">
      window.__tw.push(function (Twitch) {
        Twitch.geo.then(function (data) {
          var kruxCountries = {
            'AT': 1, // Austria
            'BE': 1, // Belgium
            'BG': 1, // Bulgaria
            'CY': 1, // Cyprus
            'CZ': 1, // Czech Republic
            'DE': 1, // Germany
            'DK': 1, // Denmark
            'EE': 1, // Estonia
            'FI': 1, // Finland
            'FR': 1, // France
            'GR': 1, // Greece
            'GL': 1, // Greenland
            'HU': 1, // Hungary
            'IS': 1, // Iceland
            'IT': 1, // Italy
            'LT': 1, // Lithuania
            'LU': 1, // Luxembourg
            'NL': 1, // Netherlands
            'NO': 1, // Norway
            'PL': 1, // Poland
            'PT': 1, // Portugal
            'RO': 1, // Romania
            'RU': 1, // Russia
            'SK': 1, // Slovakia
            'SI': 1, // Slovenia
            'ES': 1, // Spain
            'SE': 1, // Sweden
            'CH': 1, // Switzerland
            'TR': 1, // Turkey
            'LV': 1, // Latvia
            'MT': 1, // Malta
            'RS': 1, // Serbia
            'AL': 1, // Albania
            'AD': 1, // Andorra
            'AM': 1, // Armenia
            'AZ': 1, // Azerbaijan
            'BY': 1, // Belarus
            'BA': 1, // Bosnia & Herzegovina
            'HR': 1, // Croatia
            'GE': 1, // Georgia
            'IL': 1, // Israel
            'LI': 1, // Liechtenstein
            'MK': 1, // Macedonia
            'MD': 1, // Moldova
            'MC': 1, // Monaco
            'ME': 1, // Montenegro
            'QA': 1, // Qatar
            'SM': 1, // San Marino
            'UA': 1, // Ukraine
            'UK': 1, // United Kingdom
            'GB': 1, // Great Britain
            'IE': 1, // Ireland
            'US': 1 // USA
          };
          if (kruxCountries[data.geo]) {
            // Krux Control Tag
            window.Krux||((Krux=function(){Krux.q.push(arguments)}).q=[]);
            (function(){
              var k=document.createElement('script');k.type='text/javascript';k.async=true;
              var m,src=(m=location.href.match(/\bkxsrc=([^&]+)/))&&decodeURIComponent(m[1]);
              k.src = /^https?:\/\/([a-z0-9_\-\.]+\.)?krxd\.net(:\d{1,5})?\//i.test(src) ? src : src === "disable" ? "" : (location.protocol==="https:"?"https:":"http:")+"//cdn.krxd.net/controltag?confid=JYk8LCsC";
              var s=document.getElementsByTagName('script')[0];s.parentNode.insertBefore(k,s);
            }());
            // Krux Interchange Snippet
            window.Krux||((Krux=function(){Krux.q.push(arguments);}).q=[]);
            (function(){
              function retrieve(n){
                var m, k='kx'+n;
                if(window.localStorage){
                  return window.localStorage[k] || "";
                } else if (navigator.cookieEnabled){
                  m = document.cookie.match(k+'=([^;]*)');
                  return (m && unescape(m[1])) || "";
                } else {
                  return '';
                }
              }
              Krux.user = retrieve('user');
              Krux.segments = retrieve('segs') && retrieve('segs').split(',') || [];
            })();
          }
        });
      });
    </script>
    <!-- END Krux Controltag -->
  


  </body>

</html>
